@charset "utf-8";
/*	CSS Document - Blizzard Entertainment */

.fb_edge_widget_with_comment {  top: -4px; }

.supplydepot_header { background: url(../../_images/games/supplydepot/supplydepot-header.jpg) 50% 0 no-repeat; }

.play-button-container { padding:73px 0 0 12px; }
.play-button { background: url(../../_images/games/supplydepot/play-btn-enus.jpg) no-repeat; height:290px; width:533px; display:block;  }
.play-button:hover { background-position:0 100%; }

.play-text { padding:2px 0 0 0px; text-align:center; font:bolder 19px "Arial Black",Gadget,sans-serif; }
.play-icon { background: url(../../_images/games/supplydepot/play-icon.gif) 50% 50% no-repeat; display:inline-block; width:20px; height:17px; margin-left: 10px; }

.mobile .guts .entry p { font-size:13px; line-height:21px; }
.sd-copy { padding:18px 0 10px 0; color:#76a6d3; }
.entry .sd-copy p, .entry .sd-copy blockquote {  padding:10px 20px 10px 35px; }
.entry .sd-copy h3 { padding-left:35px; padding-bottom:35px; color:#fff;}
.entry .sd-copy blockquote { color:#0ac1fd; line-height: 25px; } 
	
.mobile .guts .mobile_features { padding-left:35px; padding-top:15px; }


.mobile .entry { width: 533px; }
.mobile .m_img_column { width:321px; padding-top:107px; }
.mobile .m_img { width:275px; margin:18px 0 53px 0; }
.mobile .m_img a { border:1px solid #03335B; display:block }
.mobile .m_img a:hover { border-color:#3973DF; }

.mobile .guts li { font-size:13px; font-family:Calibri, Arial; } 

.m_img_column { position:relative; }
#sharing { top:85px; position:absolute; }
.m_img .caption {  text-shadow:none; font-size:12px; font-style:normal; text-align:left; font-variant:normal; margin:4px 0 0 6px;  }

#viewerContent { background-repeat:no-repeat; }

.guts small { font-size:10px; }
 